#! /bin/sh
for i in committee manualfonts
do
if test -d $i; then
cd $i
./create.sh
cd ..
fi
done
# The directories black, gray and half contain special fonts for sxpecial printers.
# mfbook contains some stuff for mf, whch is not translateable
